Jump to content

Update jQuery UI version in PS 1.5.2


Recommended Posts

Hi,

 

I would like to update the jQuery UI version used by PrestaShop.

I want to do so because the last version of jQuery UI (1.9.1) has some plugins that I need.

 

Is it possible to update the version?

Which would be the steps to follow in order to do so?

 

I'm planning to do something like:

  1. Update all the .js files from /js/jquery/ui
  2. Override the Media.php class variable"$jquery_ui_dependencies" with all the new plugins and dependencies.

Thanks

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More